@charset "utf-8";
*{margin:0px;padding:0px;font-size: 12px;  }
html{
 background-image: url(../images_lhf/bg.jpg);
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif ;
	font-size: 12px;
	line-height: 150%;
	color:#666666;
     background-image: url(../images_lhf/bg02.jpg);
	text-align: center;
	background-repeat:repeat-x;

	margin-right: auto;
	margin-left: auto;
}
.td
{
	  color:#999999;
	  font-size:12px;
	  line-height:24px;
}

img {
	border-width: 0px;
	border-style: none;
}
a{color:#333333; text-decoration: none; font-size:12px;}
#header {
	/*background-image: url(../images/topbg.gif);*/
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	/*background-repeat: no-repeat;*/
	background-position: top;
}
#container {
	 background-image: url(../images_lhf/b1.jpg); 
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	background-color:#FFFFFF;
	height:336px;
}
#container1 {
 
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	background-color:#FFFFFF;
 
}
#buttom {
	background-image: url(../images/buttombg.gif);
	width: 1000px;
	height:auto;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
}


h1 {
	font-size: 16px;
	font-weight: 800;
	color: #333333;
	text-align: center;
}



/**/
.textContainer { padding:15px; padding-top:0px; margin:0 auto;line-height:30px; }

	.siderBar ul { padding:5px 10px;list-style-type:none }
	.siderBar ul li {  }
	.siderBar li a { display:block;   height:30px; margin-top:2px; line-height:30px; padding-left:44px; background:url(siderBar-liBG.gif) 0 0 no-repeat; color:#5b5b5b;  }
	.siderBar li a:hover, .siderBar li.current a { color:#fff; background:url(../Images/siderBar-liBG.gif) 0 -30px no-repeat; text-decoration:none; }
 
 
 .home-contact {    }
	.home-contact ul { margin:6px 5px 0; display:inline-block;}
	.home-contact li { line-height:24px; color:#666px;}
	
	
	.newsList { clear:both; width:90%; margin:16px auto 0;}
	.newsList li { padding-left:10px; background:url(iconArrow.gif) 0 13px no-repeat; line-height:31px; overflow:hidden; border-bottom:1px dashed #b2b2b2;}
	.newsList li span { float:right;}
	
	/*分页*/
.pageNav { clear:both; height:21px; margin:24px auto 0; text-align:center; font-family:Arial;}
	.pageNav a, .pageNav strong, .pageNav span { margin:0 3px; padding:3px; line-height:1; border:1px solid #d0d0d0; display:inline-block;}
	.pageNav strong { background:#e0e0e0;}
	.pageNav a:hover { text-decoration:none;}
	.pageNav .mor { border:0; padding:0;}
.page-preNext{ line-height:25px; margin:10px 0 0 0; padding-top:10px; height:60px; clear:both; overflow:hidden; border-top:1px dotted #e6e6e6; padding-left:15px;}


	.articleTit { padding:5px 0; font-size:20px; text-align:center; font-weight:bold; color:#016E71;}
	.articleDate { clear:both; text-align:center; line-height:30px; color:#999; border-bottom:1px dashed #ccc;}
	.articleCenter { margin:0px auto 0; overflow:hidden;}
	.articleCenter p { margin:0px 0;}
	
	
.productList { clear:both; width:96%; margin:16px auto 0;}
	.productList li { float:left; text-align:center; width:154px; height:164px; display:inline; margin:9px 25px 0; overflow:hidden;}
	.productList li .imgB { width:150px; height:124px; padding:1px; border:1px solid #e0e0e0; position:relative; overflow:hidden;}
	.productList li .imgB img { vertical-align:middle; max-width:150px; max-height:124px; width: expression(this.width > 150 && this.width / 150 >= this.height / 124 ? 150 : true); height: expression(this.height > 124 && this.width / 150 < this.height / 124 ? 124 : true);}
	.productList li .imgB s { vertical-align:middle; height:100%; display:inline-block;}
	.productList li p { line-height:36px;}
	 
	 
	 /*product view*/
/*product view*/
.product_view { margin:16px auto 0; padding:10px 28px 20px; display:inline-block; overflow:hidden;}
	.product_view .imgArea { padding:10px;   text-align:center; border:1px solid #D5E4BB; background:#F7FFEF;}
	.product_view .productImg {  margin:0 auto; text-align:center; position:relative; overflow:hidden;}
	.product_view .productImg img { vertical-align:middle; max-width:600px; max-height:496px; width: expression(this.width > 600 && this.width / 600 >= this.height / 496 ? 600 : true); height: expression(this.height > 496 && this.width / 600 < this.height / 496 ? 496 : true);}
	.product_view .productImg s { vertical-align:middle; height:100%; display:inline-block;}
	.product_view .productH3 { clear:both; margin-top:16px; height:27px; line-height:27px; color:#269000; font-weight:bold; border-bottom:3px solid #D5E4BB;}
	.product_view .productCenter { margin:12px auto 0; overflow:hidden;}
.product_image { width:336px; margin:16px auto 0; height:74px; overflow:hidden;}
	.product_image li { float:left; width:100px; height:74px; margin:0 6px; display:inline; text-align:center; overflow:hidden;}
	.product_image li .imgB { width:100px; height:74px; text-align:center; padding:1px; border:1px solid #e6e6e6; position:relative; overflow:hidden;}
	.product_image li .imgB img { vertical-align:middle; max-width:100px; max-height:74px; width: expression(this.width > 100 && this.width / 100>= this.height / 74 ? 100 : true); height: expression(this.height > 74 && this.width / 100 < this.height / 74 ? 74 : true);}
	.product_image li .imgB s { vertical-align:middle; height:100%; display:inline-block;}
	
	
	
	
	.talenForm { margin-top:8px;}
	.talenForm td { padding:3px 0;}
	.talenForm .inp_t { height:17px; line-height:17px; padding:2px; border:1px solid #aaa; background:#fff;}
	.talenForm .area_t { padding:3px; width:386px; border:1px solid #aaa; background:#fff; overflow-x:hidden; overflow-y:hidden;}
	.talenForm .btn_s { width:84px; height:27px; margin-top:6px; cursor:pointer; background:url(../images/btn_submit.gif) 0 0 no-repeat; border:none;}

    .home-about { padding-left:100px;}
	.home-about .intro { display:inline-block; padding:0px 0px 0px; border:0px solid #CCD4CF; border-top:none; line-height:22px; background:url(ulBG.gif) 0 0 repeat-x;}
	.home-about .intro img { float:left; margin:2px 10px 0 0; padding:1px; border:1px solid #ccc; display:block;}
	
	
	.home-news {  }
	.home-news .tit { background:url(home-titBG.gif) 0 -28px no-repeat;}
	.home-news ul { padding:10px 0px 0px; border:0px solid #CCD4CF; border-top:none; background:url(ulBG.gif) 0 0 repeat-x;}
	.home-news li { padding-left:30px; line-height:27px; background:url(iconArrow.gif) 0 11px no-repeat;}
	.home-news li span { float:right; font-size:10px; color:#999; margin-right:10px; margin-top:8px; }
	
 
	.home-news2 ul { padding:0px 0px 0px; border:0px solid #CCD4CF; border-top:none; background:url(ulBG.gif) 0 0 repeat-x;}
	.home-news2 li { padding-left:10px; line-height:27px; background:url(iconArrow.gif) 0 11px no-repeat;}
	.home-news2 li span { float:right; font-size:10px; color:#999;  }
	
	.home-news3 {  }
	.home-news3 ul { padding:0px 0px 0px; border:0px solid #CCD4CF; border-top:none; background:url(ulBG.gif) 0 0 repeat-x;}
	.home-news3 li { padding-left:10px; line-height:27px; background:url(iconArrow.gif) 0 11px no-repeat;}
	.home-news3 li span { float:right; font-size:10px; color:#999; display:none}
	

	.home_yqlj{padding-left:120px; padding-right:100px; line-height:30px;}
	.home_yqlj a{ font-weight:bold}
	.home_yqlj li{ padding-right:35px;}
	
	.home-product {   overflow:hidden; padding-left:130px; padding-top:20px;}
	.home-product .tit { background:url(home-titBG.gif) 0 -56px no-repeat;}
	.home-product .scroll_Div { padding:0px 0px 0px; border:0px solid #CCD4CF; border-top:none; background:url(ulBG.gif) 0 0 repeat-x;}
    #scrollList {   overflow:hidden;}
	#scrollList li { float:left; width:100px; height:120px; margin:0 9px; display:inline; *font-size:107px; text-align:center;  }
	#scrollList li img { width:100px; height:120px;border:#CCCCCC 1px solid  }
	#scrollList li p { height:36px; line-height:36px; font-size:12px;}
	#scrollList2 {   overflow:hidden;}
	#scrollList2 li { float:left; width:154px; height:164px; margin:0 19px; display:inline; *font-size:107px; text-align:center; overflow:hidden;}
	#scrollList2 li img { vertical-align:middle; max-width:150px; max-height:124px; width: expression(this.width > 150 && this.width / 150 >= this.height / 124 ? 150 : true); height: expression(this.height > 124 && this.width / 150 < this.height / 124 ? 124 : true); padding:1px; border:1px solid #e0e0e0; height:120px;border:#CCCCCC 1px solid}
	#scrollList2 li p { height:36px; line-height:36px; font-size:12px;}
	
	ul{ list-style-type:none}


	.sy_cpfl {  }
	.sy_cpfl ul { width:200px;}
	.sy_cpfl li {float:left; padding-left:50px; line-height:38px;  }
	 
